Updates the work order with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "3c3b722d-2179-465e-9b29-00a65db8b486",
"_parent_id": "9b928bae-aaca-4a6d-a70a-64fbdbc58257",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "92e0e4a9-c9f4-4595-a9c0-85a729b8f1ab",
"project_reference_back_office": "sample string 5",
"project": {
"id": "af339afb-2db0-4cfc-a4aa-3207420e4004",
"_parent_id": "0eb947f7-ad5a-4938-b569-33391abbedda",
"root_parent_id": "1e623dbc-23fb-4359-83f4-30388a3d1661",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "bf20f30c-65b9-46f7-ac20-505638d42f44",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "2ea5ee90-7275-48ba-8289-5b028ab0b020",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "258be094-1b77-4fde-8bf5-ad6f945d969e",
"_parent_code": "sample string 6",
"sales_organization_id": "8a7f0a4b-1ebf-4828-9d07-ce9ee0caaede",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "07f7fc3a-a284-4d3e-8881-7719afb1ee04",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "c95f9671-0463-4024-8dd7-bda6dc78f7b2",
"db_currency_id": "71c87900-06fc-416c-8305-fcde8640f27e",
"db_language_id": "571b1d6b-d530-4ebf-bd05-e353ed98a989",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"equipment_model_id": "965ad673-a963-4339-bd45-9acf208d7206",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "92419c6f-4cd1-4045-bff7-9a1a6678b045",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "017be08b-4cc8-4b53-a6b1-c67c0a191083",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "03eab618-1b02-4791-a389-340e69d06059",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "8d582e26-c18b-4c4e-bc69-c9819f36d7bd",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "07f7fc3a-a284-4d3e-8881-7719afb1ee04",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "c95f9671-0463-4024-8dd7-bda6dc78f7b2",
"db_currency_id": "71c87900-06fc-416c-8305-fcde8640f27e",
"db_language_id": "571b1d6b-d530-4ebf-bd05-e353ed98a989",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"equipment_family_id": "7f070eac-14a3-454e-bd27-1512579dc6dc",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "2ea5ee90-7275-48ba-8289-5b028ab0b020",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "258be094-1b77-4fde-8bf5-ad6f945d969e",
"_parent_code": "sample string 6",
"sales_organization_id": "8a7f0a4b-1ebf-4828-9d07-ce9ee0caaede",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "07f7fc3a-a284-4d3e-8881-7719afb1ee04",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "c95f9671-0463-4024-8dd7-bda6dc78f7b2",
"db_currency_id": "71c87900-06fc-416c-8305-fcde8640f27e",
"db_language_id": "571b1d6b-d530-4ebf-bd05-e353ed98a989",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"date_in_production_since": "2026-11-22T08:10:08.0484785+00:00",
"date_out_of_production_since": "2026-11-22T08:10:08.0484785+00:00",
"date_end_support": "2026-11-22T08:10:08.0484785+00:00",
"sales_organization_id": "8e649d19-b3b7-4f67-b180-c056fd4ccbae",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "07f7fc3a-a284-4d3e-8881-7719afb1ee04",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "c95f9671-0463-4024-8dd7-bda6dc78f7b2",
"db_currency_id": "71c87900-06fc-416c-8305-fcde8640f27e",
"db_language_id": "571b1d6b-d530-4ebf-bd05-e353ed98a989",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"project_status_id": "87ae8738-1ac5-42e4-a63b-1c70a7df5021",
"project_status_code": "sample string 10",
"project_status": {
"id": "86053a05-0248-41dc-b178-84c7f8175505",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "4694a7cb-7fa9-42fa-a382-33ca23826aff",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "07f7fc3a-a284-4d3e-8881-7719afb1ee04",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "c95f9671-0463-4024-8dd7-bda6dc78f7b2",
"db_currency_id": "71c87900-06fc-416c-8305-fcde8640f27e",
"db_language_id": "571b1d6b-d530-4ebf-bd05-e353ed98a989",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"company_id": "7a6ced47-c386-40c7-9e2b-4dd59aea3bf0",
"company_code": "sample string 12",
"db_address_id": "871bab91-2b52-463d-89da-b452611b2bfa",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "c635c9ec-3937-4fd6-b98d-3927f389c62f",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "fe36bcec-edf4-4d59-8ee2-1e8405960fbe",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-11-22T08:10:08.0484785+00:00",
"date_create": "2026-11-22T08:10:08.067376+00:00",
"date_update": "2026-11-22T08:10:08.067376+00:00",
"updated_by_user_id": "06277599-ab6a-4996-b411-29c2660c9aed",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-11-22T08:10:08.067376+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-11-22T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-11-22T08:10:08.067376+00:00",
"date_last_job": "2026-11-22T08:10:08.067376+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-11-22T08:10:08.067376+00:00",
"modified_dateutc": "2026-11-22T08:10:08.067376+00:00",
"is_mobile_installation": true
},
"job_type_id": "20f8146d-e1d6-4424-9174-a696d1b6cdf3",
"job_type_code": "sample string 7",
"job_type": {
"id": "51ee6d21-01bc-4569-8ffc-e68beabeb4f4",
"name": "sample string 2",
"sales_organization_id": "56e3bdef-05f6-4f74-821d-4ebd62eb79a0",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-11-22T08:10:08.067376+00:00",
"code": "sample string 7"
},
"job_priority_id": "4841c85b-6f01-4a08-a616-ee68c804ad79",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "e850437a-9948-4217-8a95-8c871a3ab542",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "dd3f89b6-dbc9-43f0-9f89-52b695e20b73",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "07f7fc3a-a284-4d3e-8881-7719afb1ee04",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "c95f9671-0463-4024-8dd7-bda6dc78f7b2",
"db_currency_id": "71c87900-06fc-416c-8305-fcde8640f27e",
"db_language_id": "571b1d6b-d530-4ebf-bd05-e353ed98a989",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-11-22T08:10:08.067376+00:00"
},
"job_status_id": "5f5ca571-b549-4c8f-8985-8f0bc5dc19d8",
"job_status_code": "sample string 11",
"db_address_id": "e30af916-b6f8-4779-9df9-85304203a8e5",
"contact_id": "d837a36b-79cc-4ae3-bf63-c6cff8983314",
"requested_by_company_id": "2065e9c8-b418-4c42-806c-586a7f7281c5",
"requested_by_contact_id": "d27ff1da-9b62-419f-8949-d6ffe0202a57",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-11-22T08:10:08.067376+00:00",
"due_date": "2026-11-22T08:10:08.067376+00:00",
"date_create": "2026-11-22T08:10:08.067376+00:00",
"date_update": "2026-11-22T08:10:08.067376+00:00",
"date_closed": "2026-11-22T08:10:08.067376+00:00",
"suggested_user_id": "f8eed066-e0a2-4404-b6da-ad2ca3491401",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "1ba79a13-544a-452a-904d-4fb0cf754e70",
"db_language_id": "87473844-2cb7-4c6e-be0e-cd4d84f00b4c",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-11-22T08:10:08.0797344+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "aceef7fe-0c4c-4b53-980c-78c8a63af627",
"sales_organization": {
"id": "07f7fc3a-a284-4d3e-8881-7719afb1ee04",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "c95f9671-0463-4024-8dd7-bda6dc78f7b2",
"db_currency_id": "71c87900-06fc-416c-8305-fcde8640f27e",
"db_language_id": "571b1d6b-d530-4ebf-bd05-e353ed98a989",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "299a2269-bada-4a1b-8ca3-f794ce6a86d0",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "61c900fd-87f1-4a89-b962-ec05bc278c26",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-11-22T08:10:08.0797344+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "a23a503e-2bce-45c3-a2ef-e6d601dabc6c"
},
"suggested_date_start": "2026-11-22T08:10:08.0797344+00:00",
"skill_id": "fbff12f2-2076-47a8-8dc2-7a2bbcfa775f",
"skill_code": "sample string 32",
"skill": {
"id": "32c48642-c3c5-46b9-8370-41fd6c43ba3a",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "0a9182cd-3bbf-4e4a-b400-194a5f29223a",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "07f7fc3a-a284-4d3e-8881-7719afb1ee04",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "c95f9671-0463-4024-8dd7-bda6dc78f7b2",
"db_currency_id": "71c87900-06fc-416c-8305-fcde8640f27e",
"db_language_id": "571b1d6b-d530-4ebf-bd05-e353ed98a989",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-22T08:10:08.0484785+00:00"
},
"modified_dateutc": "2026-11-22T08:10:08.0797344+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "0727af39-dd99-49e3-80c5-14033c022386",
"date_reported_by_company": "2026-11-22T08:10:08.0797344+00:00",
"id2": 36,
"company_id": "ffa6f167-1941-4cd1-b1e0-58611330640c",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "81cac3bf-f3f0-4c96-820a-628fda920751",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"modified_dateutc": "2026-11-22T08:10:08.0797344+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.